The Joomla! Extensions Directory ™

vvmm1122

Reviews(1)
 
byvvmm1122, March 25, 2008
yvComment
Installed this on Joomla 1.5.1 stable. I have old 1.0 template, so I am running in legacy mode. My server has PHP 4. I setup this to work with jos_content integrated mode. Works perfectly - no problems at all. Makes my website much more interactive with users. Thank you very much, great component!